@import url('https://fonts.googleapis.com/css?family=Muli:300,400');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
@font-face {font-family: dd-l;src: url(dd-light.ttf); font-display: swap;}
*{margin:0;padding:0;}
*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;}
.clearfix:after{content:"";display:table;clear:both;}
a{color:#000;text-decoration:none;}
.dd-l{font-family: dd-l; font-weight:100;}
.t-20{font-size: 2.0rem;}
.t-13{font-size: 1.3rem;}
.top-10{margin-top:10px;}
.h1{font-size:2.3rem;font-weight:300;}
.wrapper{position:relative;max-width:1280px;width:100%;padding:0 50px;margin:0 auto;top:0px;}
.codrops-top{line-height:24px;text-transform:uppercase;z-index:9999;position:relative;box-shadow:1px 0px 2px rgba(0,0,0,0.2);}
.codrops-top a{padding:0px 10px;letter-spacing:1px;color:#333;display:inline-block;}
.codrops-top a:hover{background:rgba(255, 255, 255, 0.06);}
.codrops-top span.right{float:right;}
.codrops-top span.right a{float:left;display:block;}
.m-s{text-align:center;padding-bottom:40px;font-family:'Muli', sans-serif;}
.menu{position:relative;width:100%;height:auto;top:0;}
.menu nav{display:block;overflow:hidden;font-family:'Muli', sans-serif;font-weight:300;margin-top:0px;}
.top-40{margin-top:60px;}
.menu nav > p{z-index:1000;float:left;color:#000;padding:0.2em;border-bottom:1px solid #fff;transition:.2s;display:block;font-size:2.2rem;text-decoration:none;background:#fff;width:40%;margin-left:30%;margin-top:40px;}
.menu nav > p> a:hover{color:#161616;border-bottom:1px solid #000;}
.menu .drop{color:#000;padding:2em;cursor:pointer;position:fixed;top:0;z-index:1000;}
.menu .drop svg{fill:#000000;vertical-align:middle;}
.menu{background:#fff;}
.menu .drop{display:inline-block;}
.menu nav{position:fixed;z-index:999;background:#fff;width:100%;height:1500px;min-width:100%;display:none;top:0px;left:0px;}
.menu nav > a{float:none;border:0 none;text-align:center;}
.menu nav.open{display:block;}
.menu .drop.open{border:1px solid #000;}
.container{margin-top:20px;}
.m-decoduch{color:#000;font-size:1.8rem;font-family:'Muli', sans-serif;font-weight:300;}
.m-decoduch-t{color:#4d4b46;font-size:1.1rem;margin-top:5px;font-family:'Muli', sans-serif;font-weight:300;}
.logotipo{text-align:center;margin-top:20px;}
.botones-menu{position:absolute;margin-left:85%;width:200px;float:right;}
.botones-menu img{float:right;margin-right:15px;margin-top:40px;} 
*{box-sizing:border-box}
.mySlides{display:none}
img{vertical-align:middle;}
.slideshow-container{max-width:1000px;position:relative;margin:auto;margin-top:40px;}
.prev{cursor:pointer;position:absolute;top:40%;width:242px;height:100px;padding:16px;margin-top:-22px;transition:0.6s ease;}
.next{cursor:pointer;position:absolute;top:40%;width:242px;height:100px;padding:16px;margin-top:-22px;transition:0.6s ease;}
.next img{width:100%;margin-left:50%;}
.prev img{width:100%;margin-left:-50%;}
.next{right:0;}
.text{color:#f2f2f2;font-size:15px;padding:8px 12px;margin-top:80px;bottom:8px;width:100%;text-align:center;border:1px solid #000;padding:40px;}
.art-slider{float:left;width:80%;height:auto;margin-top:40px;margin-left:10%;text-align:center;border:1px solid #000;padding:40px;}
.t-slider-h1{margin-top:20px;text-align:center;font-size:2.4rem;font-weight:300;color:#000;font-family:'Muli', sans-serif;}
.t-slider-h2{text-align:center;font-size:1.7rem;font-weight:300;color:#464646;font-family:'Muli', sans-serif;}
.t-slider-p{text-align:center;margin-top:20px;font-size:1.3rem;font-weight:300;font-family:'Muli', sans-serif;color:#000;}
.numbertext{color:#efefef;font-size:13px;padding:8px 12px;position:absolute;top:20%;}
.dot{cursor:pointer;height:15px;width:15px;margin:0 2px;background-color:#bbb;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}
.active, .dot:hover{background-color:#717171;}
.fade{-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1.5s;}
@-webkit-keyframes fade{from{opacity:.4}
to{opacity:1}}
@keyframes fade{from{opacity:.4}
to{opacity:1}}
@media only screen and (max-width:300px){.prev, .next,.text{font-size:11px}}
.cuadro{float:left;width:100%;height:auto;padding-bottom:2%;font-family:'Muli', sans-serif;}
.cuadro-ii{float:left;width:50%;height:auto;margin-top:320px;}
.cuadro-ii-img{float:right;width:60%;max-height:290px;margin-right:5%;overflow-x:hidden;overflow-y:hidden;}
.cuadro-ii-img img{width:100%;}
.cuadro-texto-i{float:right;width:60%;margin-right:5%;margin-top:20px;text-align:center;}
.cuadro-texto-i h1{font-size:2.3rem;font-weight:200;}
.cuadro-texto-i p{font-size:1.0rem;margin-top:10px;font-weight:200;}
.cuadro-sd{float:left;width:50%;height:auto;margin-top:200px;}
.cuadro-sd-img{float:left;width:60%;max-height:290px;margin-left:5%;overflow-x:hidden;overflow-y:hidden;}
.cuadro-sd-img img{width:100%;}
.cuadro-texto-d{float:left;width:60%;margin-left:5%;margin-top:20px;text-align:center;}
.cuadro-texto-d h1{font-size:2.3rem;font-weight:300;}
.cuadro-texto-d p{font-size:1.0rem;margin-top:10px;font-weight:200;}
.a{font-size:2.9rem;font-weight:100;}
.cuadro-3{float:left;width:80%;margin-left:10%;padding-bottom:2%;font-family:'Muli', sans-serif;text-align:center;}
.cuadro-3-iz{float:left;width:33.333333333%;margin-top:320px;}
.cuadro-3iz-img{width:90%;margin-left:5%;max-height:490px;max-width:90%;overflow-x:hidden;overflow-y:hidden;}
.cuadro-3iz-img img{width:90%;}
.texto-3-iz{float:left;width:80%;margin-left:10%;margin-top:20px;}
.texto-3-iz h1{font-size:2.1rem;font-weight:100;}
.texto-3-iz p{font-size:1.0rem;font-weight:100;margin-top:20px;}
.cuadro-3-ce{float:left;width:33.333333333%;margin-top:200px;}
.cuadro-3ce-img{width:90%;margin-left:5%;max-height:490px;max-width:90%;overflow-x:hidden;overflow-y:hidden;}
.cuadro-3ce-img img{width:90%;}
.texto-3-ce{float:left;width:80%;margin-left:10%;margin-top:20px;}
.texto-3-ce h1{font-size:2.1rem;font-weight:100;}
.texto-3-ce p{font-size:1.0rem;font-weight:100;margin-top:20px;}
.cuadro-3-de{float:left;width:33.333333333%;margin-top:260px;}
.cuadro-3de-img{width:90%;margin-left:5%;max-height:490px;max-width:90%;overflow-x:hidden;overflow-y:hidden;}
.cuadro-3de-img img{width:90%;}
.texto-3-de{float:left;width:80%;margin-left:10%;margin-top:20px;}
.texto-3-de h1{font-size:2.1rem;font-weight:100;}
.texto-3-de p{font-size:1.0rem;font-weight:100;margin-top:20px;}
.top-30{margin-top:30px;}
.top-60{margin-top:60px;}
.cta-80{float:left;width:80%;margin-left:10%;margin-top:80px;}
.col-2{float:left;width:50%;padding:5%;font-size:1.7rem;font-family:'Muli', sans-serif;font-weight:300;}
.tx1-h2{font-size: 1.8rem;font-weight: 300;}
.tx1-p{font-size: 1.2rem;}
.cuadro-1{float:left;width:100%;font-family:'Muli', sans-serif;}
.cuadro-1-img{float:left;width:80%;margin-left:10%;margin-top:100px;}
.cuadro-1-img-maps{float:left;width:100%;margin-left:0%;margin-top:100px;border:1px solid #171717;}
.cuadro-1-img img{width:100%;}
.t-24{font-size: 2.4rem;}
.texto-1{float:left;width:80%;margin-left:10%;margin-top:20px;text-align:center;}
.texto-1 h1{font-size:2.4rem;font-weight:100;}
.texto-1 h2{font-size:2.4rem;font-weight:100;margin-top: 20px;}
.texto-1 p{margin-top:15px;font-size:1.1rem;}
.formulario-ini{float:left;width:50%;margin-top:220px;font-family:'Muli', sans-serif;}
.cuadro-form{float:right;width:60%;margin-left:15%;margin-top:5%;text-align:center;border:solid 1px #000;padding:10%;}
.cuadro-form-2{float:left;width:60%;margin-left:13%;text-align:center;border:solid 1px #000;padding:10%;}
.cuadro-form h1{font-size:2.4rem;font-weight:300;}
.cuadro-form h2{font-size:2.4rem;font-weight:300;}
.cuadro-form-2 h1{font-size:2.4rem;font-weight:300;}
.cuadro-form-2 p{font-size:2.2rem;font-weight:300;}
.cuadro-form p{margin-top:20px;font-size:1.4rem;font-weight:300;}
.cuadro-form-2 h2{margin-top:20px;font-size:1.4rem;font-weight:300;}
.cuadro-form-2 h2{font-size:2.4rem;font-weight:300;}
.cuadro-form p{font-size:1.4rem;margin-top:5px;}
.cuadro-form-2 p{font-size:1.4rem;margin-top:5px;}
.cuadro-boton{float:left;width:60%;margin-left:20%;margin-top:160px;}
.cuadro-boton img{width:100%;}
.cuadro-m{float:left;width:50%;margin-top:140px;}
.cuadro-m img{margin-left:15%;}
.local-form{float:left;border:1px solid #000;padding:20px;height:80px;min-width:70%;font-size:1.2rem;}
.local-text{float:left;border:1px solid #000;padding:20px;height:140px;min-width:70%;font-size:1.2rem;}
input#boton{background:#fff;background-image:url('images/nav-d.png');background-position:-3px;background-size:contain;background-repeat:no-repeat;width:60%;height:87px;cursor:pointer;border:none;margin-top:20px;}
::-webkit-input-placeholder{color:#171717;font-family:'Muli', sans-serif;font-weight:300;font-size:1.2rem;}
::-moz-placeholder{color:#171717;font-family:'Muli', sans-serif;font-weight:300;font-size:1.2rem;}
:-ms-input-placeholder{color:#171717;font-family:'Muli', sans-serif;font-weight:300;font-size:1.2rem;}
input:-moz-placeholder{color:#171717;font-family:'Muli', sans-serif;font-weight:300;font-size:1.2rem;}
*:focus{outline:none;}
.reseller{font-family:'Muli', sans-serif;float:left;width:80%;margin-left:10%;margin-top:60px;text-align:center;}
.cl-decoduch{float:left;border:1px solid #000;padding:20px;max-width:180px;}
.cl-decoduch img{margin-top:15px;width:140px;margin-top:25px;}
.cl-decoduch h1{font-size:1.3rem;font-weight:300;margin-top:15px;}
.cl-decoduch h2{font-size:1.1rem;font-weight:400;margin-top:25px;}
.cl-decoduch h5{font-size:1.3rem;font-weight:300;margin-top:15px;}
.cl-decoduch h6{font-size:1.1rem;font-weight:400;margin-top:25px;}
.cl-text{float: right;width: 80%;margin-top: 30px;}
.cl-text p{float:right;font-size:2.2rem;font-weight:300;}
.cl-text h1{float:right;font-size:2.2rem;font-weight:300;}
.bl-d{font-family:'Muli', sans-serif;float:left;width:80%;margin-left:10%;margin-top:60px;}
.local{float:left;border:1px solid #000;padding:20px;height:80px;min-width:70%;}
.local p{font-size:35px;font-weight:300;}
.f-boton{float:left;margin-left:20px;margin-top:-3px;}
.top-30{margin-top:30px;}.top-60{margin-top:60px;}.top-40{margin-top: 40px;}
.cta-38{float: left;width: 36%;margin-left: 34%;padding: 2%;margin-top: 40px;}
.cont-pie{float:left;width:100%;background:#171717;color:#fff;margin-top:80px;font-family:'Muli', sans-serif;}
.pie-1{float:left;width:80%;margin-top:60px;margin-left:10%;border:1px solid #fff;}
.p1{float:left;padding:40px;}
.p1 p{margin-top:5px;font-size:1.6rem;border-bottom:1px solid #fff;}
.p1 a{margin-top:5px;color:#fff;font-size:1.8rem;border-bottom:1px solid #fff;}
.p2{float:right;padding:40px;color:#fff;}
.p3{float:right;padding:40px;color:#fff;}
.p3 a{float:right;color:#fff;}
.pie-2{float:left;width:80%;margin-top:60px;margin-left:10%;border:1px solid #fff;}
.pie-info{float:left;width:80%;margin-top:100px;margin-left:10%;text-align:center;padding-bottom:100px;}
.pie-info p{font-size:0.7rem;margin-top:10px;}
.pie-google-bus{float:left;width:80%;margin-top:30px;margin-left:10%;border:1px solid #fff;padding:10px;}
